  .trustees-torch { padding: 0 15px; }

.board-listing h4 	{ line-height: 1.5; }


@media screen and (max-width: 767px) {
	.trustees-torch { padding-right: 10px; padding-left: 5px; }
	.media-body p.large { margin-top: 0; }

	.board-listing h4,
	.board-listing h5 	{ /*text-align: center;*/ }

}

@media screen and (min-width: 768px) {
	.trustees-torch img  { height: 135px !important; }
}